This action changes the way you view the board (flipping the board).

Arguments:

v | Flips the board over vertically (up/down); try to keep location on screen.
h | Flips the board over horizontally (left/right), like flipping pages in a book.
r | Rotates the board 180 degrees without changing sides.

If no argument is given, the board isn't moved but the opposite side is shown.

Normally, this action changes which pads and silk layer are drawn as pcb_true silk, and which are drawn as the "invisible" layer. It also determines which solder mask you see.

If <arg>S</arg> is specified as a second argument, if the layer group for the side you're looking at is visible and currently active, and the layer group for the opposite is not visible (i.e. disabled), then this action will also swap which layer group is visible and active, effectively swapping the "working side" of the board.